Subject: FW: EXPAND 80 status
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: "Filip Trajkov (FITR)" <[email-masked]>, "Innocent Bohui (INBO)" <[email-masked]>, "Muhammad Ali (MUAI)" <[email-masked]>, "Morris Frost (MOFT)" <[email-masked]>, AJ Hurry <[email-masked]>, Nusan Dubey <[email-masked]>, "Christopher Kurek (CKUR)" <[email-masked]>
Cc: "Heta Nyrhinen (HNYR)" <[email-masked]>
Date: Wed, 29 Jul 2020 10:21:44 +0000

Hi team,

Please read the email about EXPAND 80T availability for sales and shipment.

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960

Hi all,

I would like to give you a status on the stock situation of 1000202 EXPAND 80.

As you can see in below overview we will unfortunately be delayed with stock on local warehouses in APAC and US. Operations recommends to ship the first units to EMEA due to the current situation with unreliable shipments. The next batch of units will be ready for shipping 7/8 and will be shipped to all local warehouses. Below calculation of "on stock" date is based on worst case shipping time (2 weeks). Operations expects shorter shipping times for your markets but we cannot make any promises unfortunately. I will continuously follow up with Operations and keep you informed.

Due to our system setup I will on 3rd of August have to change status in PIM to 40 (released for sale) for all regions even though we will not have stock ready in APAC and US.

Feel free to reach out to me if you have any questions.

Best regards,
Sofia Blak Christensen
Product Manager
+45 5618 0328<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fdemant.sharepoint.com%2Fsites%2Femailsignature%2FSeCom%2FPages%2Fdefault.aspx&data=02%7C01%7Csrak%40eposaudio.com%7Cc92fa81a35404633b65a08d833a74cef%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637316140922221657&sdata=UzVGzXk4Sri8ofG5AV35g8SGN2o1FpP9lC6aaB7sh9U%3D&reserved=0>
Sennheiser Communications A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fadapt-500&data=02%7C01%7Csrak%40eposaudio.com%7Cc92fa81a35404633b65a08d833a74cef%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637316140922221657&sdata=6LoLfUT7xIHbvRLBHET4pHdt00gNOA%2ByPTl%2FmzRBfk8%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Csrak%40eposaudio.com%7Cc92fa81a35404633b65a08d833a74cef%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637316140922231614&sdata=dn4w2HHiA2Am3g3LvchkryW37Ijx50ozhtmZyJP1Wd4%3D&reserved=0> * Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Csrak%40eposaudio.com%7Cc92fa81a35404633b65a08d833a74cef%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637316140922231614&sdata=ocCsu7rZeWH52amKhdMwtkMJ6iaUFVKuynvfBmmRme4%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Csrak%40eposaudio.com%7Cc92fa81a35404633b65a08d833a74cef%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637316140922241570&sdata=I25Lq7vBiPlFxqRiNClQ1FZwP95Tjgy0FdvPgyiaZ%2F4%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Csrak%40eposaudio.com%7Cc92fa81a35404633b65a08d833a74cef%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637316140922241570&sdata=7BBq89PY2rAvCx%2Bif7KqCCdS7f4XmtYjc%2F8nZDPq4b0%3D&reserved=0>